curl --location --request GET 'https://api.leadfeeder.com/v1/icps?account_id=123456' \
--header 'X-Api-Key: <api-key>'{
"data": [
{
"type": "icp",
"id": "6080",
"attributes": {
"name": "US Tech Companies",
"created_at": "2024-12-10T15:57:25Z",
"filters": {
"employee_count": [
{
"search_value": "101-500",
"display_value": "101-500 employees",
"negated": false
}
],
"industries": [
{
"search_value": "1594_6",
"display_value": "Software Development",
"negated": false
}
],
"location": [
{
"search_value": "US",
"display_value": "United States",
"negated": false
}
]
}
}
},
{
"type": "icp",
"id": "6081",
"attributes": {
"name": "European ICPs",
"created_at": "2024-11-05T10:30:00Z",
"filters": {
"employee_count": [
{
"search_value": "11-50",
"display_value": "11-50 employees",
"negated": false
}
],
"location": [
{
"search_value": "DE",
"display_value": "Germany",
"negated": false
}
]
}
}
}
],
"meta": {
"request_id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890"
}
}